body {
    font-family: sans-serif;
}
.container {
    width: 1145px;
    margin: 0 auto;
}
.navigation {
    padding: 30px; 0;
    text-align: center;
    color: red;
    text-transform: uppercase;
    font-weight: bold;
}
.header {
    padding: 0;
    text-align: center;
}
.top-nav-link {
    text-decoration: none;
    color: #FF0000;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
}
.top-nav-item {
    display: inline-block;
    margin: 0 36px;
}
.list-item-margin-small {
    margin-right: 50px;
}
.list-item-margin-none {
    margin: 0;
}
.image-wrapper {
    width: 100%;
    text-align: center;
}
.content {
    margin-top: 50px;
    text-align: center;
}
.content-title {
    text-transform: uppercase;
    letter-spacing: 3.3px;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 38px;
}
.content-text {
    margin-bottom: 28px;
    letter-spacing: 2px;
    font-size: 16px;
    line-height: 26px;
}
.content-btn {
    padding: 15px 25px;
    background: #FF0000;
    outline: none;
    border: none;
    text-transform: uppercase;
    font-size: 18px;
    color: white;
    border-radius: 5px;
    margin-top: 60px;


}
.page-bottom {
    padding: 30px 0;
    text-align: right;
}
.page-bottom-text {
    letter-spacing: 2.4px;
    line-height: 20px;
    font-weight: bold;
}